Subject: Re: patchwork for netdev

From: Rick Jones <[email-masked]>
Date: Thu, 18 Sep 2008 17:28:02 -0700

> I was hoping those ACK emails would be one of the things I could stop
> doing if patchwork is effective.  Not immediately, but eventually.

Can't patchwork do that as those clicks to change state take place?

rick jones